### Method

# Gtk.TextIter.backward_find_char

#### Declaration [src]

    gboolean
    gtk_text_iter_backward_find_char (
      GtkTextIter* iter,
      GtkTextCharPredicate pred,
      gpointer user_data,
      const GtkTextIter* limit
    )

#### Description [src]

Same as `gtk_text_iter_forward_find_char()`, but goes backward from `iter`.

#### Parameters

`pred` | `GtkTextCharPredicate`
| function to be called on each character
`user_data` | `gpointer`
| user data for `pred`
`limit` | `GtkTextIter`
| search limit, or `NULL` for none
| Can be `NULL`
| Ownership is not transferred to the callee

#### Return value

Returns: `gboolean`
whether a match was found